
.container {
    width: 100%;
    min-height: 100vh;
    display: flex;
    grid-column-start: 1;
    grid-column-end: 3;
    align-items: start;
    justify-content: center;
    grid-row-start: 2;
    margin-top: 10px;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 20px;
    align-items: center;
}

.gallery img {
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: contain;
}
